Subject: Re: bug#56305: 29.0.50; 'yes-or-no-p' deselects minibuffer frame

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Jul 2022 20:29:10 +0300

> Date: Wed, 6 Jul 2022 17:04:40 +0000
> Cc: [email-masked], [email-masked], [email-masked],
>   [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > Do you have a suggestion for a change there to improve the behavior?
> 
> I do now.  I think we should expunge the entire section of code.

I'm okay with doing that on master, but who will tell us what will
that do for Emacs 28?  I hoped to be able to release Emacs 28.2
soon-ish, so I don't want to wait for this change to collect enough
trust so that we could cherry-pick it.

I guess that means Emacs 28.2 will have this issue unresolved, unless
someone comes up with some ideas.